Subject: Re: 7 Coupon Books & 18 Cookie Dough Tubs Left
From: "Mike" <[email-masked]>
To: "NCCSOFFICE" <[email-masked]>
Date: Tue, 23 Nov 2010 17:29:08 -0500

I will give Marisa a check to bring with her Wednesday.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: NCCSOFFICE 
  To: 'Mike' 
  Sent: Tuesday, November 23, 2010 3:04 PM
  Subject: RE: 7 Coupon Books & 18 Cookie Dough Tubs Left

  Not my personal stash J.  Check can be made to NCCS since I can't get out of the country on $40.

  Cindy Holmes 

  New Covenant Christian School

  517-323-8903

  www.nccswarriors.org

   

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, November 23, 2010 2:55 PM
  To: NCCSOFFICE
  Subject: Re: 7 Coupon Books & 18 Cookie Dough Tubs Left

  My selections are as follows:

  (1) PB & (1) White Macadamia

  I owe you $40.  Is this your personal stash that I am contributing to or do I just make the check payable to the school?

  Thank you,
  Michael Bishop
  [email-masked] 

    ----- Original Message ----- 

    From: NCCSOFFICE 

    To: 'Mike' 

    Sent: Tuesday, November 23, 2010 2:49 PM

    Subject: RE: 7 Coupon Books & 18 Cookie Dough Tubs Left

    Define good?  I would not recommend the Lava Fudge cakes but everything else is "very good" by my standards.   Your selection monsieur: 

    (2) PB

    (1) Sugar Cookie

    (1) Chocolate Pecan

    (2) Snickerdoodle

    (1) Candy

    (1) Double Chocolate

    (2) White Macadamia

    (1) Coconut Pecan

    (1) Mint Double Chocolate

    (1) Double Peanut Butter Chocolate Chip

    (1) Popcorn-Buttery Caramel w/Peanuts

    (1) Lava Fudge Cakes - Peanut Butter

    Cindy Holmes 

    New Covenant Christian School

    517-323-8903

    www.nccswarriors.org

     

    From: Mike [mailto:[email-masked]] 
    Sent: Tuesday, November 23, 2010 2:44 PM
    To: NCCSOFFICE
    Subject: Re: 7 Coupon Books & 18 Cookie Dough Tubs Left

    I will take 1-coupon book and 2-cookie dough.  Any good flavors left?

    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 

      ----- Original Message ----- 

      From: NCCSOFFICE 

      To: 'Mike' 

      Sent: Tuesday, November 23, 2010 12:29 PM

      Subject: RE: 7 Coupon Books & 18 Cookie Dough Tubs Left

      Never too many questions J  . . . well maybe if you asked 20 a day I might get a little exasperated. . . . but you're nowhere close . . . 

      Coupon books sell for $20 and you get a $12 credit

      Cookie dough sells for $10 and you get a $4 credit

      Fundraising requirement = $300

      Cindy Holmes 

      New Covenant Christian School

      517-323-8903

      www.nccswarriors.org

       

      From: Mike [mailto:[email-masked]] 
      Sent: Tuesday, November 23, 2010 12:16 PM
      To: NCCSOFFICE
      Subject: Re: 7 Coupon Books & 18 Cookie Dough Tubs Left

      How much are these again and how much gets credited?  How much are we supposed to raise since we came in late?  So many questions I know.

      Thank you,
      Michael Bishop
      [email-masked] 

        ----- Original Message ----- 

        From: NCCSOFFICE 

        To: NCCSOFFICE 

        Sent: Tuesday, November 23, 2010 11:48 AM

        Subject: 7 Coupon Books & 18 Cookie Dough Tubs Left

        Cookie dough and coupon book sales were fantastic.  Thank you EVERYONE!!

        I have only 7 coupon books & 18 tubs of cookie dough remaining.  First come first serve.  We will still credit your fundraising requirement for each item purchased.

        Cindy Holmes 

        New Covenant Christian School

        517-323-8903

        www.nccswarriors.org